return {
    name = "CMake Clean",
    builder = function()
        local file = vim.fn.expand("%:p")
        return {
            cmd = {
                "rm"
            },
            args = {
                "-r",
                "build",
            },
            components = {
                "default"
            }
        }
    end,
    condition = {
        filetype = {
            "cmake",
            "cpp"
        }
    }
}
